.heading .icon-circle::after {
    left: 21px;
    width: 20px;
    height: 20px;
    color: inherit;
    border-color: inherit;
}
.trans.icon-circle::after {
    left: 5px;
    width: 20px;
    height: 20px;
    color: #A48B4B;
    border-color: #A48B4B;
}

.crs .heading.numbered:not(.no-numbered) :where(h1, h2, h3, h4, h5, h6){
    padding-left: 60px;
}

.crs .heading.numbered:not(.no-numbered) :where(h1, h2, h3, h4, h5, h6)::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0.75em;
    width: 50px;
    height: 2px;
    background-color: #A48B4B;
    z-index: -10;
}

.bg-border-vertical::before {
    background-color: #A48B4B;
    width: 2px;
}

/*番号アイコン*/
.crs .numbered > :first-child {
    display: inline-block;
    position: relative;
    padding-left: 1.6em; 
}
.crs .numbered > :first-child::before {
    content: counter(icon-counter);
    counter-increment: icon-counter; 
    position: absolute;
    top: 0px;
    left: 0px;
    transform: translateY(15%);
    width: 1.6em;
    height: 1.6em;
    line-height: 1.5em;
    font-weight: bold;
    font-size: 0.7em;
    text-align: center;
    border-radius: 50%; 
    background-color: #A48B4B;
    color: #fff;
}

.crs .no-numbered {
    background-color: #E1D4AF;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .bg-border-vertical::before {
        left: 0.9em;
    }
}

@media screen and (max-width: 767px) {
    .heading .icon-circle::after {
        left: 8px;
    }
    .bg-border-vertical::before {
        left: 12px;
    }
    .trans.icon-circle::after {
        left: 3px;
    }
   .crs .heading.numbered:not(.no-numbered) h3::after {
        width: 40px;
    }
    .crs .heading.numbered:not(.no-numbered) h3 {
        padding-left: 45px;
    }

   .crs .numbered > :first-child::before {
        font-size: 16px;
    }
}